Page MenuHomePhabricator

Error entering a category on Commons: "SyntaxError: missing } after property list" (due to MediaWiki:Gadget-Cat-a-lot.js/pl)
Closed, ResolvedPublic

Description

I noticed it about two hours ago.

Firefox 52.3.0 ESR on WinXP SP3:

  1. Log in – the error doesn't occur when you are not logged in.
  2. Navigate to a category – you should see something like this.

I also have tested QupZilla – it shows **Error:** Uncaught SyntaxError: Unexpected string.

Event Timeline

Jdx created this task.Sep 22 2017, 4:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 22 2017, 4:02 PM

Could you paste the log in your browser console, preferable with debug=true? See https://en.wikipedia.org/wiki/Wikipedia:Reporting_JavaScript_errors

Jdx added a comment.Sep 22 2017, 5:21 PM

@zhuyifei1999 Is this what you wanted?

GET 
https://commons.wikimedia.org/wiki/Category:Clovis,_California [HTTP/2.0 304 Not Modified 500ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 200 OK 78ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 94ms]
GET 
https://meta.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 109ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 109ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 125ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 141ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/Jimmy_John%27s_Clovis_California.jpg/120px-Jimmy_John%27s_Clovis_California.jpg [HTTP/2.0 304 Not Modified 78ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Buchanan-High-school.jpg/120px-Buchanan-High-school.jpg [HTTP/2.0 304 Not Modified 93ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/6/62/Buchananhs01.jpg/120px-Buchananhs01.jpg [HTTP/2.0 304 Not Modified 93ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Buchananhs03.jpg/120px-Buchananhs03.jpg [HTTP/2.0 304 Not Modified 109ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/6/63/Building_in_Downtown_Clovis_California.jpg/120px-Building_in_Downtown_Clovis_California.jpg [HTTP/2.0 304 Not Modified 109ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/a/ab/Clovis_union_high_school_october_1908.jpg/120px-Clovis_union_high_school_october_1908.jpg [HTTP/2.0 304 Not Modified 125ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/8/8b/Clovis-north-complex-21-365x242.jpg/120px-Clovis-north-complex-21-365x242.jpg [HTTP/2.0 304 Not Modified 110ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/3/3b/Downtown_Clovis_California.jpg/120px-Downtown_Clovis_California.jpg [HTTP/2.0 304 Not Modified 125ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Fresno_County%2C_Cal_%281904%29_%2814780756711%29.jpg/76px-Fresno_County%2C_Cal_%281904%29_%2814780756711%29.jpg [HTTP/2.0 304 Not Modified 141ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Hwy41_oak.jpg/120px-Hwy41_oak.jpg [HTTP/2.0 304 Not Modified 141ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/2/2a/Hwy41_oakhust.jpg/120px-Hwy41_oakhust.jpg [HTTP/2.0 304 Not Modified 141ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/6/68/Museum_Clovis%2C_California.jpg/120px-Museum_Clovis%2C_California.jpg [HTTP/2.0 304 Not Modified 156ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Pollasky_Ave._Clovis.JPG/120px-Pollasky_Ave._Clovis.JPG [HTTP/2.0 304 Not Modified 156ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/f/f4/Seal_of_Clovis%2C_California.png/120px-Seal_of_Clovis%2C_California.png [HTTP/2.0 304 Not Modified 235ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/b/be/SJCL_Building_007.JPG/120px-SJCL_Building_007.JPG [HTTP/2.0 304 Not Modified 235ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/f/f1/Tractor_Demolishes_Wolfe_Manor_in_Clovis%2C_CA.jpg/120px-Tractor_Demolishes_Wolfe_Manor_in_Clovis%2C_CA.jpg [HTTP/2.0 304 Not Modified 235ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/6/68/LOU_DOOLEY%2C_REGISTERED_SANITARIAN_WITH_AIR_POLLUTION_CONTROL_BOARD%2C_CHECKS_FIRE_AT_RODEO_GROUNDS_-_NARA_-_542543.jpg/120px-LOU_DOOLEY%2C_REGISTERED_SANITARIAN_WITH_AIR_POLLUTION_CONTROL_BOARD%2C_CHECKS_FIRE_AT_RODEO_GROUNDS_-_NARA_-_542543.jpg [HTTP/2.0 304 Not Modified 235ms]
GET 
https://commons.wikimedia.org/static/images/wikimedia-button.png [HTTP/2.0 304 Not Modified 203ms]
GET 
https://commons.wikimedia.org/static/images/poweredby_mediawiki_88x31.png [HTTP/2.0 304 Not Modified 219ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png [HTTP/2.0 304 Not Modified 78ms]
GET 
https://commons.wikimedia.org/static/images/project-logos/commonswiki.png [HTTP/2.0 304 Not Modified 93ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 78ms]
JQMIGRATE: Migrate is installed with logging active, version 3.0.1-pre  load.php:139:394
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 200 OK 1094ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 1094ms]
GET 
https://meta.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 1094ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 1094ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 1109ms]
JQMIGRATE: jQuery.fn.bind() is deprecated  load.php:140:231
console.trace():  load.php:140
	migrateWarn https://commons.wikimedia.org/w/load.php:140:302
	.bind https://commons.wikimedia.org/w/load.php:147:888
	<anonymous> https://commons.wikimedia.org/w/load.php:366:105
	<anonymous> https://commons.wikimedia.org/w/load.php:366:90
	execute/runScript https://commons.wikimedia.org/w/load.php:162:129
	execute/</checkCssHandles https://commons.wikimedia.org/w/load.php:162:785
	execute https://commons.wikimedia.org/w/load.php:163:496
	mw.loader.implement https://commons.wikimedia.org/w/load.php:169:804
	<anonymous> https://commons.wikimedia.org/w/load.php:366:5
This page is using the deprecated ResourceLoader module "jquery.tipsy".  load.php:204:171
This page is using the deprecated ResourceLoader module "jquery.ui.position".  load.php:57:291
This page is using the deprecated ResourceLoader module "jquery.ui.widget".  load.php:88:942
This page is using the deprecated ResourceLoader module "jquery.ui.core".
Please use "mediawiki.ui.button" or "oojs-ui" instead.  load.php:11:84
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 200 OK 234ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 234ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 250ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 200 OK 250ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 281ms]
GET 
https://meta.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 140ms]
GET 
https://meta.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 140ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 156ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 296ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 296ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 390ms]
GET 
https://en.wikipedia.org/w/index.php [HTTP/2.0 304 Not Modified 281ms]
GET 
XHR 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 200 OK 235ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 203ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 203ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 200 OK 203ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 219ms]
GET 
https://commons.wikimedia.org/w/api.php [HTTP/2.0 200 OK 250ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 187ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 78ms]
GET 
XHR 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 200 OK 219ms]
GET 
https://commons.wikimedia.org/w/load.php [HTTP/2.0 304 Not Modified 94ms]
JQMIGRATE: jQuery.fn.unbind() is deprecated  load.php:140:231
console.trace():  load.php:140
	migrateWarn https://commons.wikimedia.org/w/load.php:140:302
	.unbind https://commons.wikimedia.org/w/load.php:148:1
	._create https://commons.wikimedia.org/w/load.php:1:950
	$.widget/</prototype[prop]</< https://commons.wikimedia.org/w/load.php:89:573
	$.Widget.prototype._createWidget https://commons.wikimedia.org/w/load.php:92:643
	$.widget/$[namespace][name] https://commons.wikimedia.org/w/load.php:88:1783
	$.widget.bridge/$.fn[name]/< https://commons.wikimedia.org/w/load.php:91:745
	.each https://commons.wikimedia.org/w/load.php:4:930
	jQuery.prototype.each https://commons.wikimedia.org/w/load.php:2:498
	$.widget.bridge/$.fn[name] https://commons.wikimedia.org/w/load.php:91:612
	launch/< https://commons.wikimedia.org/w/load.php:209:819
	jQuery.Callbacks/fire https://commons.wikimedia.org/w/load.php:46:599
	jQuery.Callbacks/self.fireWith https://commons.wikimedia.org/w/load.php:47:824
	.Deferred/</deferred[tuple[0]] https://commons.wikimedia.org/w/load.php:51:312
	mw.loader.using/< https://commons.wikimedia.org/w/load.php:170:327
	handlePending https://commons.wikimedia.org/w/load.php:158:792
	execute/runScript/markModuleReady https://commons.wikimedia.org/w/load.php:161:816
	execute/runScript https://commons.wikimedia.org/w/load.php:162:183
	execute/</checkCssHandles https://commons.wikimedia.org/w/load.php:162:785
	execute https://commons.wikimedia.org/w/load.php:163:496
	mw.loader.implement https://commons.wikimedia.org/w/load.php:169:804
	<anonymous> https://commons.wikimedia.org/w/load.php:1:1
JQMIGRATE: jQuery.fn.delegate() is deprecated  load.php:140:231
console.trace():  load.php:140
	migrateWarn https://commons.wikimedia.org/w/load.php:140:302
	.delegate https://commons.wikimedia.org/w/load.php:148:124
	$.Widget.prototype._on/< https://commons.wikimedia.org/w/load.php:95:346
	.each https://commons.wikimedia.org/w/load.php:5:1
	$.Widget.prototype._on https://commons.wikimedia.org/w/load.php:94:860
	._create https://commons.wikimedia.org/w/load.php:10:1144
	$.widget/</prototype[prop]</< https://commons.wikimedia.org/w/load.php:89:573
	$.Widget.prototype._createWidget https://commons.wikimedia.org/w/load.php:92:643
	$.widget/$[namespace][name] https://commons.wikimedia.org/w/load.php:88:1783
	$.widget.bridge/$.fn[name]/< https://commons.wikimedia.org/w/load.php:91:745
	.each https://commons.wikimedia.org/w/load.php:4:930
	jQuery.prototype.each https://commons.wikimedia.org/w/load.php:2:498
	$.widget.bridge/$.fn[name] https://commons.wikimedia.org/w/load.php:91:612
	addCatUI https://commons.wikimedia.org/w/load.php:268:495
	jQuery.Callbacks/fire https://commons.wikimedia.org/w/load.php:46:599
	jQuery.Callbacks/self.fireWith https://commons.wikimedia.org/w/load.php:47:824
	.Deferred/</deferred[tuple[0]] https://commons.wikimedia.org/w/load.php:51:312
	mw.loader.using/< https://commons.wikimedia.org/w/load.php:170:327
	handlePending https://commons.wikimedia.org/w/load.php:158:792
	execute/runScript/markModuleReady https://commons.wikimedia.org/w/load.php:161:816
	execute/runScript https://commons.wikimedia.org/w/load.php:162:183
	execute/</checkCssHandles https://commons.wikimedia.org/w/load.php:162:785
	execute/</cssHandle/< https://commons.wikimedia.org/w/load.php:162:916
	jQuery.Callbacks/fire https://commons.wikimedia.org/w/load.php:46:599
	jQuery.Callbacks/self.fireWith https://commons.wikimedia.org/w/load.php:47:824
	jQuery.Callbacks/self.fire https://commons.wikimedia.org/w/load.php:47:863
	fireCallbacks https://commons.wikimedia.org/w/load.php:157:320
	addEmbeddedCSS https://commons.wikimedia.org/w/load.php:157:661
	addEmbeddedCSS/cssBufferTimer< https://commons.wikimedia.org/w/load.php:157:538
SyntaxError: missing } after property list[Learn More]  Category:Clovis,_California:24:2
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/d/d7/Valued_image_seal.svg/24px-Valued_image_seal.svg.png [HTTP/2.0 304 Not Modified 78ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/8/8c/Quality_images_logo.svg/24px-Quality_images_logo.svg.png [HTTP/2.0 304 Not Modified 78ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Cscr-featured.svg/24px-Cscr-featured.svg.png [HTTP/2.0 304 Not Modified 78ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/4/45/Fastcci_intersect.svg/24px-Fastcci_intersect.svg.png [HTTP/2.0 304 Not Modified 94ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/d/d5/Fastcci_notin.svg/24px-Fastcci_notin.svg.png [HTTP/2.0 304 Not Modified 109ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/4/44/Help-browser.svg/24px-Help-browser.svg.png [HTTP/2.0 304 Not Modified 109ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/f/fd/Link.png [HTTP/2.0 304 Not Modified 125ms]
GET 
https://upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Grey_close_x.svg/22px-Grey_close_x.svg.png [HTTP/2.0 304 Not Modified 125ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 203ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 203ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 219ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 203ms]
GET 
https://commons.wikimedia.org/w/index.php [HTTP/2.0 304 Not Modified 219ms]

Could you click "Category:Clovis,_California:24:2" and see where it leads?

Jdx added a comment.Sep 22 2017, 6:18 PM

It leads to line 24 in the debugger tab which is:
<link rel="edit" title="edytuj" href="/w/index.php?title=Category:Clovis,_California&amp;action=edit"/>

The whole content of the tab:

<!DOCTYPE html>
<html class="client-nojs" lang="pl" dir="ltr">
<head>
<meta charset="UTF-8"/>
<title>Category:Clovis, California – Wikimedia Commons</title>
<script>document.documentElement.className = document.documentElement.className.replace( /(^|\s)client-nojs(\s|$)/, "$1client-js$2" );</script>
<script>(window.RLQ=window.RLQ||[]).push(function(){mw.config.set({"wgCanonicalNamespace":"Category","wgCanonicalSpecialPageName":false,"wgNamespaceNumber":14,"wgPageName":"Category:Clovis,_California","wgTitle":"Clovis, California","wgCurRevisionId":257334997,"wgRevisionId":257334997,"wgArticleId":11047750,"wgIsArticle":true,"wgIsRedirect":false,"wgAction":"view","wgUserName":"Jdx","wgUserGroups":["sysop","translationadmin","*","user","autoconfirmed"],"wgCategories":["Interwiki from wikidata","Populated places in Fresno County, California","Cities in California","Populated places in the San Joaquin Valley"],"wgBreakFrames":false,"wgPageContentLanguage":"en","wgPageContentModel":"wikitext","wgSeparatorTransformTable":["",""],"wgDigitTransformTable":["",""],"wgDefaultDateFormat":"dmy","wgMonthNames":["","January","February","March","April","May","June","July","August","September","October","November","December"],"wgMonthNamesShort":["","Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"wgRelevantPageName":"Category:Clovis,_California","wgRelevantArticleId":11047750,"wgRequestId":"WcVRnwpAICoAALis9jQAAAAO","wgUserId":2073340,"wgUserEditCount":42227,"wgUserRegistration":1339948385000,"wgUserNewMsgRevisionId":null,"wgIsProbablyEditable":true,"wgRelevantPageIsProbablyEditable":true,"wgRestrictionEdit":[],"wgRestrictionMove":[],"wgGlobalGroups":[],"wgWikiEditorEnabledModules":{"toolbar":true,"preview":false,"publish":false},"wgBetaFeaturesFeatures":[],"wgMediaViewerOnClick":false,"wgMediaViewerEnabledByDefault":false,"wgVisualEditor":{"pageLanguageCode":"en","pageLanguageDir":"ltr","pageVariantFallbacks":"en","usePageImages":true,"usePageDescriptions":true},"wgPreferredVariant":"en","wgMFExpandAllSectionsUserOption":false,"wgMFDisplayWikibaseDescriptions":{"search":true,"nearby":true,"watchlist":true,"tagline":true},"wgEchoEventLoggingSchemas":{"EchoMail":{"enabled":true,"revision":5467650,"client":false},"EchoInteraction":{"enabled":true,"revision":15823738,"client":true},"Echo":{"enabled":false,"revision":7731316,"client":false}},"wgEchoEventLoggingVersion":"1.12","wgULSAcceptLanguageList":["en-us","en","pl"],"wgULSBabelLanguages":["pl","en"],"wgULSCurrentAutonym":"polski","wgNoticeProject":"commons","wgCentralNoticeCookiesToDelete":[],"wgCentralNoticeCategoriesUsingLegacy":["Fundraising","fundraising"],"wgNoticeUserData":{"registration":"20120617155305"},"wgCategoryTreePageCategoryOptions":"{\"mode\":0,\"hideprefix\":20,\"showcount\":true,\"namespaces\":false}","wgWikibaseItemId":"Q7298311","wgVisualEditorToolbarScrollOffset":0,"wgVisualEditorUnsupportedEditParams":["preloadtitle","undo","undoafter","veswitched"],"wgEditSubmitButtonLabelPublish":true,"wgEchoSeenTime":{"alert":"2017-09-21T01:37:03Z","notice":"2017-09-21T07:40:24Z"}});mw.loader.state({"ext.gadget.Long-Image-Names-in-Categories":"ready","ext.gadget.ThreadedDiscussions":"ready","ext.globalCssJs.user.styles":"ready","ext.globalCssJs.site.styles":"ready","site.styles":"ready","noscript":"ready","user.styles":"ready","user":"loading","user.options":"loading","user.tokens":"loading","mediawiki.action.view.categoryPage.styles":"ready","ext.categoryTree.css":"ready","mediawiki.page.gallery.styles":"ready","mediawiki.helplink":"ready","wikibase.client.init":"ready","ext.visualEditor.desktopArticleTarget.noscript":"ready","ext.echo.styles.badge":"ready","ext.echo.badgeicons":"ready","ext.uls.pt":"ready","ext.wikimediaBadges":"ready","ext.tmh.thumbnail.styles":"ready","mediawiki.legacy.shared":"ready","mediawiki.legacy.commonPrint":"ready","mediawiki.sectionAnchor":"ready","mediawiki.skinning.interface":"ready","skins.vector.styles":"ready","ext.globalCssJs.user":"loading","ext.globalCssJs.site":"ready"});mw.loader.implement("user.options@0tik8ph",function($,jQuery,require,module){mw.user.options.set({"echo-subscriptions-web-login-success":2,"visualeditor-hidebetawelcome":"1","translationnotifications-lang-1":"pl","uls-preferences":"{\"ime\":{\"language\":\"en\",\"previousLanguages\":[\"en\"],\"imes\":{\"en\":\"system\"}},\"webfonts\":{\"fonts\":{},\"webfontsEnabled\":false}}","fancysig":"1","forceeditsummary":"1","gender":"male","minordefault":"1","nickname":"'''[[User:Jdx|\u003Cspan style='color: #02d6b0;'\u003Ejdx\u003C/span\u003E]]''' \u003Csup\u003E[[User talk:Jdx|\u003Cspan style='color: #924685;'\u003ERe:\u003C/span\u003E]]\u003C/sup\u003E","wikilove-enabled":"","translate-editlangs":"en, de","echo-subscriptions-email-edit-user-talk":1,"echo-subscriptions-web-article-linked":"1","echo-subscriptions-web-mention-failure":"1","timecorrection":"ZoneInfo|120|Europe/Warsaw","language":"pl","gadget-UploadWizard":"","gadget-RenameLink":0,"gadget-AddInformation":"1","gadget-Cat-a-lot":"1"
,"gadget-CatScan2-link":"1","gadget-CategoryAboveBelowImage":"1","gadget-CropTool":"1","gadget-DelReqHandler":"1","gadget-GalleryDetails":"1","gadget-Geocodecattodo":"1","gadget-GlobalUsageUI":"1","gadget-GoogleImages":"1","gadget-QInominator":"1","gadget-QuickDelete":"1","gadget-RTRC":"1","gadget-ThreadedDiscussions":"1","gadget-Tineye":"1","gadget-UdelReqHandler":"1","gadget-UserMessages":"1","gadget-VisualFileChange":"1","gadget-Wdsearch":"1","gadget-advanced-search":"1","gadget-contribsrange":"1","gadget-markAdmins":"1","gadget-popups":"1","gadget-purgetab":"1","gadget-rightsfilter":"1","mfWatchlistFilter":"all","mfWatchlistView":"feed","rcenhancedfilters-seen-invite":"1","translationnotifications-cmethod-talkpage":"1","translationnotifications-cmethod-talkpage-elsewhere-loc":"amwiki","translationnotifications-freq":"always","twocolconflict":0,"uls-compact-links":0,"upwiz_deflicense_custom":"","userjs-revslider-hide-help-dialogue":"1","userjs-sm-dwnd":
"{\"hwm-1489676884054\":\"2017-03-30T14:18:33.499Z\"}","watchlisttoken":"5b468c4ac911d5152f3736faaced48d1e374f6d5"});});mw.loader.implement("user.tokens@1dqfd7l",function ( $, jQuery, require, module ) {
mw.user.tokens.set({"editToken":"4bd80558486df350fc59b4bd209c597959c5519f+\\","patrolToken":"3833ff23131dc89a7d183d2827969a1259c5519f+\\","watchToken":"582c240d8e5c07c93b22e66fdab38e5559c5519f+\\","csrfToken":"4bd80558486df350fc59b4bd209c597959c5519f+\\"});/*@nomin*/

});mw.loader.load(["mmv.head","mmv.bootstrap.autostart","ext.categoryTree","site","mediawiki.page.startup","mediawiki.user","mediawiki.hidpi","mediawiki.page.ready","mediawiki.searchSuggest","mediawiki.page.watch.ajax","ext.gadget.Slideshow","ext.gadget.ZoomViewer","ext.gadget.CollapsibleTemplates","ext.gadget.popups","ext.gadget.fastcci","ext.gadget.ImprovedUploadForm","ext.gadget.CropTool","ext.gadget.RotateLink","ext.gadget.CategoryAboveBelowImage","ext.gadget.GlobalUsageUI","ext.gadget.Stockphoto","ext.gadget.rightsfilter","ext.gadget.contribsrange","ext.gadget.WatchlistNotice","ext.gadget.markAdmins","ext.gadget.Wdsearch","ext.gadget.advanced-search","ext.gadget.purgetab","ext.gadget.GalleryDetails","ext.gadget.AddInformation","ext.gadget.AjaxQuickDelete","ext.gadget.QuickDelete","ext.gadget.UserMessages","ext.gadget.Tineye","ext.gadget.GoogleImages","ext.gadget.VisualFileChange","ext.gadget.Cat-a-lot","ext.gadget.HotCat","ext.gadget.CatScan2-link","ext.gadget.Geocodecattodo","ext.gadget.WikiMiniAtlas","ext.gadget.LanguageSelect","ext.gadget.QInominator","ext.gadget.DelReqHandler","ext.gadget.RTRC","ext.gadget.UdelReqHandler","ext.centralauth.centralautologin.clearcookie","ext.visualEditor.desktopArticleTarget.init","ext.visualEditor.targetLoader","ext.echo.init","ext.eventLogging.subscriber","ext.wikimediaEvents","ext.wikimediaEvents.loggedin","ext.navigationTiming","ext.uls.eventlogger","ext.uls.init","ext.uls.interface","ext.centralNotice.geoIP","ext.centralNotice.startUp","mw.MediaWikiPlayer.loader","mw.PopUpMediaTransform","skins.vector.js"]);mw.loader.load("//meta.wikimedia.org/w/load.php?debug=false\u0026lang=pl\u0026modules=ext.globalCssJs.user\u0026only=scripts\u0026skin=vector\u0026user=Jdx\u0026version=0293nza");});</script>
<link rel="stylesheet" href="/w/load.php?debug=false&amp;lang=pl&amp;modules=ext.categoryTree.css%7Cext.echo.badgeicons%7Cext.echo.styles.badge%7Cext.tmh.thumbnail.styles%7Cext.uls.pt%7Cext.visualEditor.desktopArticleTarget.noscript%7Cext.wikimediaBadges%7Cmediawiki.action.view.categoryPage.styles%7Cmediawiki.helplink%2CsectionAnchor%7Cmediawiki.legacy.commonPrint%2Cshared%7Cmediawiki.page.gallery.styles%7Cmediawiki.skinning.interface%7Cskins.vector.styles%7Cwikibase.client.init&amp;only=styles&amp;skin=vector"/>
<script async="" src="/w/load.php?debug=false&amp;lang=pl&amp;modules=startup&amp;only=scripts&amp;skin=vector"></script>
<meta name="ResourceLoaderDynamicStyles" content=""/>
<link rel="stylesheet" href="/w/load.php?debug=false&amp;lang=pl&amp;modules=ext.gadget.Long-Image-Names-in-Categories%2CThreadedDiscussions&amp;only=styles&amp;skin=vector"/>
<link rel="stylesheet" href="/w/load.php?debug=false&amp;lang=pl&amp;modules=site.styles&amp;only=styles&amp;skin=vector"/>
<noscript><link rel="stylesheet" href="/w/load.php?debug=false&amp;lang=pl&amp;modules=noscript&amp;only=styles&amp;skin=vector"/></noscript>
<link rel="stylesheet" href="//meta.wikimedia.org/w/load.php?debug=false&amp;lang=pl&amp;modules=ext.globalCssJs.user.styles&amp;only=styles&amp;skin=vector&amp;user=Jdx&amp;version=0cn19xu"/>
<link rel="stylesheet" href="/w/load.php?debug=false&amp;lang=pl&amp;modules=user.styles&amp;only=styles&amp;skin=vector&amp;user=Jdx&amp;version=1juefvq"/>
<meta name="generator" content="MediaWiki 1.30.0-wmf.19"/>
<meta name="referrer" content="origin-when-cross-origin"/>
<link rel="alternate" type="application/x-wiki" title="edytuj" href="/w/index.php?title=Category:Clovis,_California&amp;action=edit"/>
<link rel="edit" title="edytuj" href="/w/index.php?title=Category:Clovis,_California&amp;action=edit"/>
<link rel="apple-touch-icon" href="/static/apple-touch/commons.png"/>
<link rel="shortcut icon" href="/static/favicon/commons.ico"/>
<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikimedia Commons"/>
<link rel="EditURI" type="application/rsd+xml" href="//commons.wikimedia.org/w/api.php?action=rsd"/>
<link rel="license" href="//creativecommons.org/licenses/by-sa/3.0/"/>
<link rel="alternate" type="application/atom+xml" title="Kanał Atom Wikimedia Commons" href="/w/index.php?title=Special:RecentChanges&amp;feed=atom"/>
<link rel="canonical" href="https://commons.wikimedia.org/wiki/Category:Clovis,_California"/>
<link rel="dns-prefetch" href="//meta.wikimedia.org" />
<!--[if lt IE 9]><script src="/resources/lib/html5shiv/html5shiv.min.js"></script><![endif]-->
</head>
<body class="mediawiki ltr sitedir-ltr mw-hide-empty-elt ns-14 ns-subject page-Category_Clovis_California rootpage-Category_Clovis_California skin-vector action-view">		<div id="mw-page-base" class="noprint"></div>
		<div id="mw-head-base" class="noprint"></div>
		<div id="content" class="mw-body" role="main">
			<a id="top"></a>

							<div id="siteNotice" class="mw-body-content"><!-- CentralNotice --></div>
						<div class="mw-indicators mw-body-content">
<div id="mw-indicator-mw-helplink" class="mw-indicator"><a href="/wiki/Commons:Categories" target="_blank" class="mw-helplink">Pomoc</a></div>
</div>
			<h1 id="firstHeading" class="firstHeading" lang="en">Category:Clovis, California</h1>
									<div id="bodyContent" class="mw-body-content">
									<div id="siteSub" class="noprint">Commons – repozytorium wolnych multimediów</div>
								<div id="contentSub" lang="pl" dir="ltr"></div>
												<div id="jump-to-nav" class="mw-jump">
					Skocz do:					<a href="#mw-head">nawigacja</a>, 					<a href="#p-search">szukaj</a>
				</div>
				<div id="mw-content-text" lang="en" dir="ltr" class="mw-content-ltr"><div class="mw-parser-output"><ul>
<li><b><a href="https://en.wikipedia.org/wiki/Category:Clovis,_California" class="extiw" title="en:Category:Clovis, California">Clovis</a></b> — a city in Fresno County, <a href="/wiki/Category:San_Joaquin_Valley" title="Category:San Joaquin Valley">San Joaquin Valley</a>, central California.</li>
</ul>
<div style="clear:both;"></div>


<!-- 
NewPP limit report
Parsed by mw1216
Cached time: 20170922160907
Cache expiry: 1900800
Dynamic content: false
CPU time usage: 0.036 seconds
Real time usage: 0.046 seconds
Preprocessor visited node count: 18/1000000
Preprocessor generated node count: 0/1500000
Post‐expand include size: 3444/2097152 bytes
Template argument size: 0/2097152 bytes
Highest expansion depth: 4/40
Expensive parser function count: 1/500
Lua time usage: 0.021/10.000 seconds
Lua memory usage: 876 KB/50 MB
-->
<!--
Transclusion expansion time report (%,ms,calls,template)
100.00%   40.436      1 -total
 92.13%   37.253      1 Template:Interwiki_from_wikidata
  7.66%    3.096      1 Template:-
-->
</div>
<!-- Saved in parser cache with key commonswiki:pcache:idhash:11047750-0!userlang=pl and timestamp 20170922160907 and revision id 257334997
 -->
<div class="mw-category-generated" lang="pl" dir="ltr"><div id="mw-subcategories">
<h2>Podkategorie</h2>
<p>Poniżej wyświetlono 2 spośród wszystkich 2 podkategorii tej kategorii.
</p><div lang="en" dir="ltr" class="mw-content-ltr"><h3>C</h3>
<ul><li><div class="CategoryTreeSection"><div class="CategoryTreeItem"><span class="CategoryTreeBullet"><span class="CategoryTreeToggle" data-ct-title="Clovis_Botanical_Garden" data-ct-state="collapsed">►</span> </span> <a class="CategoryTreeLabel  CategoryTreeLabelNs14 CategoryTreeLabelCategory" href="/wiki/Category:Clovis_Botanical_Garden">Clovis Botanical Garden</a>‎ <span title="Zawiera 1 podkategorię, 0 stron i 4 pliki" dir="ltr">(1 kategoria,  4 pliki)</span></div>
		<div class="CategoryTreeChildren" style="display:none"></div></div>
		</li></ul><h3>P</h3>
<ul><li><div class="CategoryTreeSection"><div class="CategoryTreeItem"><span class="CategoryTreeBullet"><span class="CategoryTreeToggle" data-ct-title="People_of_Clovis,_California" data-ct-state="collapsed">►</span> </span> <a class="CategoryTreeLabel  CategoryTreeLabelNs14 CategoryTreeLabelCategory" href="/wiki/Category:People_of_Clovis,_California">People of Clovis, California</a>‎ <span title="Zawiera 5 podkategorii, 0 stron i 2 pliki" dir="ltr">(5 kategorii,  2 pliki)</span></div>
		<div class="CategoryTreeChildren" style="display:none"></div></div>
		</li></ul></div>
</div><div id="mw-category-media">
<h2>Pliki w kategorii „Clovis, California”</h2>
<p>W tej kategorii jest 17 plików z ogólnej liczby 17 plików.
</p><ul class="gallery mw-gallery-traditional">
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:30px auto;"><a href="/wiki/File:Buchanan-High-school.jpg" class="image"><img alt="Buchanan-High-school.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Buchanan-High-school.jpg/120px-Buchanan-High-school.jpg" width="120" height="90" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Buchanan-High-school.jpg/180px-Buchanan-High-school.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Buchanan-High-school.jpg/240px-Buchanan-High-school.jpg 2x" data-file-width="646" data-file-height="484" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Buchanan-High-school.jpg" class="galleryfilename galleryfilename-truncate" title="File:Buchanan-High-school.jpg">Buchanan-High-school.jpg</a>
646 × 484; 63 KB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:40px auto;"><a href="/wiki/File:Buchananhs01.jpg" class="image"><img alt="Buchananhs01.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/62/Buchananhs01.jpg/120px-Buchananhs01.jpg" width="120" height="70" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/6/62/Buchananhs01.jpg/180px-Buchananhs01.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/6/62/Buchananhs01.jpg/240px-Buchananhs01.jpg 2x" data-file-width="657" data-file-height="385" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Buchananhs01.jpg" class="galleryfilename galleryfilename-truncate" title="File:Buchananhs01.jpg">Buchananhs01.jpg</a>
657 × 385; 275 KB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:46.5px auto;"><a href="/wiki/File:Buchananhs03.jpg" class="image"><img alt="Buchananhs03.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Buchananhs03.jpg/120px-Buchananhs03.jpg" width="120" height="57" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Buchananhs03.jpg/180px-Buchananhs03.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/6/6c/Buchananhs03.jpg/240px-Buchananhs03.jpg 2x" data-file-width="813" data-file-height="385" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Buchananhs03.jpg" class="galleryfilename galleryfilename-truncate" title="File:Buchananhs03.jpg">Buchananhs03.jpg</a>
813 × 385; 113 KB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:34.5px auto;"><a href="/wiki/File:Building_in_Downtown_Clovis_California.jpg" class="image"><img alt="Building in Downtown Clovis California.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/63/Building_in_Downtown_Clovis_California.jpg/120px-Building_in_Downtown_Clovis_California.jpg" width="120" height="81" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/6/63/Building_in_Downtown_Clovis_California.jpg/180px-Building_in_Downtown_Clovis_California.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/6/63/Building_in_Downtown_Clovis_California.jpg/240px-Building_in_Downtown_Clovis_California.jpg 2x" data-file-width="3508" data-file-height="2376" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Building_in_Downtown_Clovis_California.jpg" class="galleryfilename galleryfilename-truncate" title="File:Building in Downtown Clovis California.jpg">Building in Downtown Clovis California.jpg</a>
3508 × 2376; 4,01 MB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:33px auto;"><a href="/wiki/File:Clovis_union_high_school_october_1908.jpg" class="image"><img alt="Clovis union high school october 1908.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/ab/Clovis_union_high_school_october_1908.jpg/120px-Clovis_union_high_school_october_1908.jpg" width="120" height="84" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/a/ab/Clovis_union_high_school_october_1908.jpg/180px-Clovis_union_high_school_october_1908.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/a/ab/Clovis_union_high_school_october_1908.jpg/240px-Clovis_union_high_school_october_1908.jpg 2x" data-file-width="852" data-file-height="593" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Clovis_union_high_school_october_1908.jpg" class="galleryfilename galleryfilename-truncate" title="File:Clovis union high school october 1908.jpg">Clovis union high school october 1908.jpg</a>
852 × 593; 85 KB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:35px auto;"><a href="/wiki/File:Clovis-north-complex-21-365x242.jpg" class="image"><img alt="Clovis-north-complex-21-365x242.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/8b/Clovis-north-complex-21-365x242.jpg/120px-Clovis-north-complex-21-365x242.jpg" width="120" height="80" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/8/8b/Clovis-north-complex-21-365x242.jpg/180px-Clovis-north-complex-21-365x242.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/8/8b/Clovis-north-complex-21-365x242.jpg/240px-Clovis-north-complex-21-365x242.jpg 2x" data-file-width="365" data-file-height="242" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Clovis-north-complex-21-365x242.jpg" class="galleryfilename galleryfilename-truncate" title="File:Clovis-north-complex-21-365x242.jpg">Clovis-north-complex-21-365x242.jpg</a>
365 × 242; 24 KB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:35px auto;"><a href="/wiki/File:Downtown_Clovis_California.jpg" class="image"><img alt="Downtown Clovis California.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3b/Downtown_Clovis_California.jpg/120px-Downtown_Clovis_California.jpg" width="120" height="80" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3b/Downtown_Clovis_California.jpg/180px-Downtown_Clovis_California.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/3/3b/Downtown_Clovis_California.jpg/240px-Downtown_Clovis_California.jpg 2x" data-file-width="3330" data-file-height="2220" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Downtown_Clovis_California.jpg" class="galleryfilename galleryfilename-truncate" title="File:Downtown Clovis California.jpg">Downtown Clovis California.jpg</a>
3330 × 2220; 4,89 MB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:15px auto;"><a href="/wiki/File:Fresno_County,_Cal_(1904)_(14780756711).jpg" class="image"><img alt="Fresno County, Cal (1904) (14780756711).jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Fresno_County%2C_Cal_%281904%29_%2814780756711%29.jpg/76px-Fresno_County%2C_Cal_%281904%29_%2814780756711%29.jpg" width="76" height="120" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Fresno_County%2C_Cal_%281904%29_%2814780756711%29.jpg/114px-Fresno_County%2C_Cal_%281904%29_%2814780756711%29.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Fresno_County%2C_Cal_%281904%29_%2814780756711%29.jpg/151px-Fresno_County%2C_Cal_%281904%29_%2814780756711%29.jpg 2x" data-file-width="2264" data-file-height="3584" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Fresno_County,_Cal_(1904)_(14780756711).jpg" class="galleryfilename galleryfilename-truncate" title="File:Fresno County, Cal (1904) (14780756711).jpg">Fresno County, Cal (1904) (14780756711).jpg</a>
2264 × 3584; 4,09 MB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:53px auto;"><a href="/wiki/File:Hwy41_oak.jpg" class="image"><img alt="Hwy41 oak.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Hwy41_oak.jpg/120px-Hwy41_oak.jpg" width="120" height="44" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Hwy41_oak.jpg/180px-Hwy41_oak.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Hwy41_oak.jpg/240px-Hwy41_oak.jpg 2x" data-file-width="2553" data-file-height="942" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Hwy41_oak.jpg" class="galleryfilename galleryfilename-truncate" title="File:Hwy41 oak.jpg">Hwy41 oak.jpg</a>
2553 × 942; 361 KB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:30px auto;"><a href="/wiki/File:Hwy41_oakhust.jpg" class="image"><img alt="Hwy41 oakhust.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/2/2a/Hwy41_oakhust.jpg/120px-Hwy41_oakhust.jpg" width="120" height="90" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/2/2a/Hwy41_oakhust.jpg/180px-Hwy41_oakhust.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/2/2a/Hwy41_oakhust.jpg/240px-Hwy41_oakhust.jpg 2x" data-file-width="2560" data-file-height="1920" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Hwy41_oakhust.jpg" class="galleryfilename galleryfilename-truncate" title="File:Hwy41 oakhust.jpg">Hwy41 oakhust.jpg</a>
2560 × 1920; 593 KB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:30px auto;"><a href="/wiki/File:Jimmy_John%27s_Clovis_California.jpg" class="image"><img alt="Jimmy John&#039;s Clovis California.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/Jimmy_John%27s_Clovis_California.jpg/120px-Jimmy_John%27s_Clovis_California.jpg" width="120" height="90" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/Jimmy_John%27s_Clovis_California.jpg/180px-Jimmy_John%27s_Clovis_California.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/Jimmy_John%27s_Clovis_California.jpg/240px-Jimmy_John%27s_Clovis_California.jpg 2x" data-file-width="3264" data-file-height="2448" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Jimmy_John%27s_Clovis_California.jpg" class="galleryfilename galleryfilename-truncate" title="File:Jimmy John's Clovis California.jpg">Jimmy John's Clovis California.jpg</a>
3264 × 2448; 5,05 MB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:28.5px auto;"><a href="/wiki/File:Museum_Clovis,_California.jpg" class="image"><img alt="Museum Clovis, California.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/68/Museum_Clovis%2C_California.jpg/120px-Museum_Clovis%2C_California.jpg" width="120" height="93" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/6/68/Museum_Clovis%2C_California.jpg/180px-Museum_Clovis%2C_California.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/6/68/Museum_Clovis%2C_California.jpg/240px-Museum_Clovis%2C_California.jpg 2x" data-file-width="3226" data-file-height="2507" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Museum_Clovis,_California.jpg" class="galleryfilename galleryfilename-truncate" title="File:Museum Clovis, California.jpg">Museum Clovis, California.jpg</a>
3226 × 2507; 4,97 MB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:45px auto;"><a href="/wiki/File:Pollasky_Ave._Clovis.JPG" class="image"><img alt="Pollasky Ave. Clovis.JPG" src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Pollasky_Ave._Clovis.JPG/120px-Pollasky_Ave._Clovis.JPG" width="120" height="60" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Pollasky_Ave._Clovis.JPG/180px-Pollasky_Ave._Clovis.JPG 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Pollasky_Ave._Clovis.JPG/240px-Pollasky_Ave._Clovis.JPG 2x" data-file-width="1273" data-file-height="639" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Pollasky_Ave._Clovis.JPG" class="galleryfilename galleryfilename-truncate" title="File:Pollasky Ave. Clovis.JPG">Pollasky Ave. Clovis.JPG</a>
1273 × 639; 117 KB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:15.5px auto;"><a href="/wiki/File:Seal_of_Clovis,_California.png" class="image"><img alt="Seal of Clovis, California.png" src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/f4/Seal_of_Clovis%2C_California.png/120px-Seal_of_Clovis%2C_California.png" width="120" height="119" srcset="https://upload.wikimedia.org/wikipedia/commons/f/f4/Seal_of_Clovis%2C_California.png 1.5x" data-file-width="150" data-file-height="149" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Seal_of_Clovis,_California.png" class="galleryfilename galleryfilename-truncate" title="File:Seal of Clovis, California.png">Seal of Clovis, California.png</a>
150 × 149; 46 KB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:41.5px auto;"><a href="/wiki/File:SJCL_Building_007.JPG" class="image"><img alt="SJCL Building 007.JPG" src="https://upload.wikimedia.org/wikipedia/commons/thumb/b/be/SJCL_Building_007.JPG/120px-SJCL_Building_007.JPG" width="120" height="67" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/b/be/SJCL_Building_007.JPG/180px-SJCL_Building_007.JPG 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/b/be/SJCL_Building_007.JPG/240px-SJCL_Building_007.JPG 2x" data-file-width="4000" data-file-height="2248" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:SJCL_Building_007.JPG" class="galleryfilename galleryfilename-truncate" title="File:SJCL Building 007.JPG">SJCL Building 007.JPG</a>
4000 × 2248; 1,89 MB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:41px auto;"><a href="/wiki/File:Tractor_Demolishes_Wolfe_Manor_in_Clovis,_CA.jpg" class="image"><img alt="Tractor Demolishes Wolfe Manor in Clovis, CA.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/f1/Tractor_Demolishes_Wolfe_Manor_in_Clovis%2C_CA.jpg/120px-Tractor_Demolishes_Wolfe_Manor_in_Clovis%2C_CA.jpg" width="120" height="68" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/f/f1/Tractor_Demolishes_Wolfe_Manor_in_Clovis%2C_CA.jpg/180px-Tractor_Demolishes_Wolfe_Manor_in_Clovis%2C_CA.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/f/f1/Tractor_Demolishes_Wolfe_Manor_in_Clovis%2C_CA.jpg/240px-Tractor_Demolishes_Wolfe_Manor_in_Clovis%2C_CA.jpg 2x" data-file-width="1920" data-file-height="1080" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:Tractor_Demolishes_Wolfe_Manor_in_Clovis,_CA.jpg" class="galleryfilename galleryfilename-truncate" title="File:Tractor Demolishes Wolfe Manor in Clovis, CA.jpg">Tractor Demolishes Wolfe Manor in Clovis, CA.jpg</a>
1920 × 1080; 688 KB<br />

			</div>
		</div></li>
		<li class="gallerybox" style="width: 155px"><div style="width: 155px">
			<div class="thumb" style="width: 150px;"><div style="margin:34px auto;"><a href="/wiki/File:LOU_DOOLEY,_REGISTERED_SANITARIAN_WITH_AIR_POLLUTION_CONTROL_BOARD,_CHECKS_FIRE_AT_RODEO_GROUNDS_-_NARA_-_542543.jpg" class="image"><img alt="LOU DOOLEY, REGISTERED SANITARIAN WITH AIR POLLUTION CONTROL BOARD, CHECKS FIRE AT RODEO GROUNDS - NARA - 542543.jpg" src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/68/LOU_DOOLEY%2C_REGISTERED_SANITARIAN_WITH_AIR_POLLUTION_CONTROL_BOARD%2C_CHECKS_FIRE_AT_RODEO_GROUNDS_-_NARA_-_542543.jpg/120px-LOU_DOOLEY%2C_REGISTERED_SANITARIAN_WITH_AIR_POLLUTION_CONTROL_BOARD%2C_CHECKS_FIRE_AT_RODEO_GROUNDS_-_NARA_-_542543.jpg" width="120" height="82" srcset="https://upload.wikimedia.org/wikipedia/commons/thumb/6/68/LOU_DOOLEY%2C_REGISTERED_SANITARIAN_WITH_AIR_POLLUTION_CONTROL_BOARD%2C_CHECKS_FIRE_AT_RODEO_GROUNDS_-_NARA_-_542543.jpg/180px-LOU_DOOLEY%2C_REGISTERED_SANITARIAN_WITH_AIR_POLLUTION_CONTROL_BOARD%2C_CHECKS_FIRE_AT_RODEO_GROUNDS_-_NARA_-_542543.jpg 1.5x, https://upload.wikimedia.org/wikipedia/commons/thumb/6/68/LOU_DOOLEY%2C_REGISTERED_SANITARIAN_WITH_AIR_POLLUTION_CONTROL_BOARD%2C_CHECKS_FIRE_AT_RODEO_GROUNDS_-_NARA_-_542543.jpg/240px-LOU_DOOLEY%2C_REGISTERED_SANITARIAN_WITH_AIR_POLLUTION_CONTROL_BOARD%2C_CHECKS_FIRE_AT_RODEO_GROUNDS_-_NARA_-_542543.jpg 2x" data-file-width="3000" data-file-height="2048" /></a></div></div>
			<div class="gallerytext">
<a href="/wiki/File:LOU_DOOLEY,_REGISTERED_SANITARIAN_WITH_AIR_POLLUTION_CONTROL_BOARD,_CHECKS_FIRE_AT_RODEO_GROUNDS_-_NARA_-_542543.jpg" class="galleryfilename galleryfilename-truncate" title="File:LOU DOOLEY, REGISTERED SANITARIAN WITH AIR POLLUTION CONTROL BOARD, CHECKS FIRE AT RODEO GROUNDS - NARA - 542543.jpg">LOU DOOLEY, REGISTERED SANITARIAN WITH AIR POLLUTION CONTROL BOARD, CHECKS FIRE AT RODEO GROUNDS - NARA - 542543.jpg</a>
3000 × 2048; 999 KB<br />

			</div>
		</div></li>
</ul>
</div></div></div>					<div class="printfooter">
						Źródło: „<a dir="ltr" href="https://commons.wikimedia.org/w/index.php?title=Category:Clovis,_California&amp;oldid=257334997">https://commons.wikimedia.org/w/index.php?title=Category:Clovis,_California&amp;oldid=257334997</a>”					</div>
				<div id="catlinks" class="catlinks" data-mw="interface"><div id="mw-normal-catlinks" class="mw-normal-catlinks"><a href="/wiki/Special:Categories" title="Special:Categories">Kategorie</a>: <ul><li><a href="/wiki/Category:Populated_places_in_Fresno_County,_California" title="Category:Populated places in Fresno County, California">Populated places in Fresno County, California</a></li><li><a href="/wiki/Category:Cities_in_California" title="Category:Cities in California">Cities in California</a></li><li><a href="/wiki/Category:Populated_places_in_the_San_Joaquin_Valley" title="Category:Populated places in the San Joaquin Valley">Populated places in the San Joaquin Valley</a></li></ul></div><div id="mw-hidden-catlinks" class="mw-hidden-catlinks mw-hidden-cats-user-shown">Ukryta kategoria: <ul><li><a href="/wiki/Category:Interwiki_from_wikidata" title="Category:Interwiki from wikidata">Interwiki from wikidata</a></li></ul></div></div>				<div class="visualClear"></div>
							</div>
		</div>
		<div id="mw-navigation">
			<h2>Menu nawigacyjne</h2>

			<div id="mw-head">
									<div id="p-personal" role="navigation" class="" aria-labelledby="p-personal-label">
						<h3 id="p-personal-label">Narzędzia osobiste</h3>
						<ul lang="pl" dir="ltr">
							<li id="pt-uls" class="active"><a href="#" class="uls-trigger autonym">polski</a></li><li id="pt-userpage"><a href="/wiki/User:Jdx" dir="auto" title="Moja strona osobista [.]" accesskey=".">Jdx</a></li><li id="pt-notifications-alert"><a href="/wiki/Special:Notifications" class="mw-echo-notifications-badge mw-echo-notification-badge-nojs mw-echo-notifications-badge-all-read" data-counter-num="0" data-counter-text="0" title="Moje powiadomienia">Powiadomienia (0)</a></li><li id="pt-notifications-notice"><a href="/wiki/Special:Notifications" class="mw-echo-notifications-badge mw-echo-notification-badge-nojs mw-echo-notifications-badge-all-read" data-counter-num="0" data-counter-text="0" title="Moje komunikaty">Powiadomienia (0)</a></li><li id="pt-mytalk"><a href="/wiki/User_talk:Jdx" title="Moja strona dyskusji [n]" accesskey="n">Dyskusja</a></li><li id="pt-preferences"><a href="/wiki/Special:Preferences" title="Moje preferencje">Preferencje</a></li><li id="pt-betafeatures"><a href="/wiki/Special:Preferences#mw-prefsection-betafeatures" title="Funkcje eksperymentalne">Funkcje eksperymentalne</a></li><li id="pt-watchlist"><a href="/wiki/Special:Watchlist" title="Lista stron obserwowanych przeze mnie [l]" accesskey="l">Obserwowane</a></li><li id="pt-uploads"><a href="/w/index.php?title=Special:ListFiles/Jdx&amp;ilshowall=1" title="Lista przesłanych przez ciebie plików">Przesłane pliki</a></li><li id="pt-mycontris"><a href="/wiki/Special:Contributions/Jdx" title="Lista moich edycji [y]" accesskey="y">Edycje</a></li><li id="pt-logout"><a href="/w/index.php?title=Special:UserLogout&amp;returnto=Category%3AClovis%2C+California" title="Wyloguj">Wyloguj</a></li>						</ul>
					</div>
									<div id="left-navigation">
										<div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
						<h3 id="p-namespaces-label">Przestrzenie nazw</h3>
						<ul lang="pl" dir="ltr">
														<li id="ca-nstab-category" class="selected"><span><a href="/wiki/Category:Clovis,_California" title="Zobacz stronę kategorii [c]" accesskey="c">Kategoria</a></span></li>
							<li id="ca-talk" class="new"><span><a href="/w/index.php?title=Category_talk:Clovis,_California&amp;action=edit&amp;redlink=1" rel="discussion" title="Dyskusja o zawartości tej strony [t]" accesskey="t">Dyskusja</a></span></li>
						</ul>
					</div>
										<div id="p-variants" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-variants-label">
												<h3 id="p-variants-label">
							<span>Warianty</span>
						</h3>

						<div class="menu">
							<ul>
															</ul>
						</div>
					</div>
									</div>
				<div id="right-navigation">
										<div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
						<h3 id="p-views-label">Widok</h3>
						<ul lang="pl" dir="ltr">
														<li id="ca-view" class="selected"><span><a href="/wiki/Category:Clovis,_California">Czytaj</a></span></li>
							<li id="ca-edit"><span><a href="/w/index.php?title=Category:Clovis,_California&amp;action=edit" title="Edytuj tę stronę [e]" accesskey="e">Edytuj</a></span></li>
							<li id="ca-history" class="collapsible"><span><a href="/w/index.php?title=Category:Clovis,_California&amp;action=history" title="Starsze wersje tej strony. [h]" accesskey="h">Wyświetl historię</a></span></li>
							<li id="ca-watch" class="icon mw-watchlink"><span><a href="/w/index.php?title=Category:Clovis,_California&amp;action=watch" data-mw="interface" title="Dodaj tę stronę do listy obserwowanych [w]" accesskey="w">Obserwuj</a></span></li>
						</ul>
					</div>
										<div id="p-cactions" role="navigation" class="vectorMenu" aria-labelledby="p-cactions-label">
						<h3 id="p-cactions-label"><span>Więcej</span></h3>

						<div class="menu">
							<ul lang="pl" dir="ltr">
																<li id="ca-delete"><a href="/w/index.php?title=Category:Clovis,_California&amp;action=delete" title="Usuń tę stronę [d]" accesskey="d">Usuń</a></li>
								<li id="ca-move"><a href="/wiki/Special:MovePage/Category:Clovis,_California" title="Przenieś tę stronę. [m]" accesskey="m">Przenieś</a></li>
								<li id="ca-protect"><a href="/w/index.php?title=Category:Clovis,_California&amp;action=protect" title="Zabezpiecz tę stronę. [=]" accesskey="=">Zabezpiecz</a></li>
							</ul>
						</div>
					</div>
										<div id="p-search" role="search">
						<h3 lang="pl" dir="ltr">
							<label for="searchInput">Szukaj</label>
						</h3>

						<form action="/w/index.php" id="searchform">
							<div id="simpleSearch">
							<input type="search" name="search" placeholder="Przeszukaj Wikimedia Commons" title="Przeszukaj Wikimedia Commons [f]" accesskey="f" id="searchInput"/><input type="hidden" value="Special:Search" name="title"/><input type="submit" name="fulltext" value="Szukaj" title="Szukaj wprowadzonego tekstu w treści stron" id="mw-searchButton" class="searchButton mw-fallbackSearchButton"/><input type="submit" name="go" value="Przejdź" title="Przejdź do strony o dokładnie takim tytule, o ile istnieje" id="searchButton" class="searchButton"/>							</div>
						</form>
					</div>
									</div>
			</div>
			<div id="mw-panel">
				<div id="p-logo" role="banner"><a class="mw-wiki-logo" href="/wiki/Strona_g%C5%82%C3%B3wna"  title="Strona główna"></a></div>
						<div class="portal" role="navigation" id='p-navigation' aria-labelledby='p-navigation-label'>
			<h3 lang="pl" dir="ltr" id='p-navigation-label'>Nawigacja</h3>

			<div class="body">
									<ul>
						<li id="n-mainpage-description"><a href="/wiki/Strona_g%C5%82%C3%B3wna" title="Przejdź na stronę główną [z]" accesskey="z">Strona główna</a></li><li id="n-welcome"><a href="/wiki/Commons:Witamy">Witamy</a></li><li id="n-portal"><a href="/wiki/Commons:Portal_spo%C5%82eczno%C5%9Bci" title="O projekcie - co możesz zrobić, gdzie możesz znaleźć informacje">Portal społeczności</a></li><li id="n-village-pump"><a href="/wiki/Commons:Bar">Bar</a></li><li id="n-help"><a href="/wiki/Special:MyLanguage/Help:Contents" title="Tutaj możesz dowiedzieć się wielu rzeczy.">Pomoc</a></li>					</ul>
							</div>
		</div>
			<div class="portal" role="navigation" id='p-participate' aria-labelledby='p-participate-label'>
			<h3 lang="pl" dir="ltr" id='p-participate-label'>Dla edytorów</h3>

			<div class="body">
									<ul>
						<li id="n-uploadbtn"><a href="/wiki/Commons:Upload/pl">Prześlij plik</a></li><li id="n-recentchanges"><a href="/wiki/Special:RecentChanges" title="Lista ostatnich zmian w Wikimedia Commons. [r]" accesskey="r">Ostatnie zmiany</a></li><li id="n-latestfiles"><a href="/wiki/Special:NewFiles">Nowe pliki</a></li><li id="n-randomimage"><a href="/wiki/Special:Random/File" title="Load a random file [x]" accesskey="x">Losuj plik</a></li><li id="n-contact"><a href="/wiki/Commons:Skontaktuj_si%C4%99_z_nami">Kontakt</a></li>					</ul>
							</div>
		</div>
			<div class="portal" role="navigation" id='p-coll-print_export' aria-labelledby='p-coll-print_export-label'>
			<h3 lang="pl" dir="ltr" id='p-coll-print_export-label'>Drukuj lub eksportuj</h3>

			<div class="body">
									<ul>
						<li id="coll-create_a_book"><a href="/w/index.php?title=Special:Book&amp;bookcmd=book_creator&amp;referer=Category%3AClovis%2C+California">Utwórz książkę</a></li><li id="coll-download-as-rdf2latex"><a href="/w/index.php?title=Special:ElectronPdf&amp;page=Category%3AClovis%2C+California&amp;action=show-selection-screen&amp;coll-download-url=%2Fw%2Findex.php%3Ftitle%3DSpecial%3ABook%26bookcmd%3Drender_article%26arttitle%3DCategory%253AClovis%252C%2BCalifornia%26returnto%3DCategory%253AClovis%252C%2BCalifornia%26oldid%3D257334997%26writer%3Drdf2latex">Pobierz jako PDF</a></li><li id="t-print"><a href="/w/index.php?title=Category:Clovis,_California&amp;printable=yes" title="Wersja do wydruku [p]" accesskey="p">Wersja do druku</a></li>					</ul>
							</div>
		</div>
			<div class="portal" role="navigation" id='p-wikibase-otherprojects' aria-labelledby='p-wikibase-otherprojects-label'>
			<h3 lang="pl" dir="ltr" id='p-wikibase-otherprojects-label'>W innych projektach</h3>

			<div class="body">
									<ul>
						<li class="wb-otherproject-link wb-otherproject-commons"><a href="https://commons.wikimedia.org/wiki/Category:Clovis,_California" hreflang="en">Wikimedia Commons</a></li><li class="wb-otherproject-link wb-otherproject-wikipedia"><a href="https://en.wikipedia.org/wiki/Category:Clovis,_California" hreflang="en">Wikipedia</a></li>					</ul>
							</div>
		</div>
			<div class="portal" role="navigation" id='p-tb' aria-labelledby='p-tb-label'>
			<h3 lang="pl" dir="ltr" id='p-tb-label'>Narzędzia</h3>

			<div class="body">
									<ul>
						<li id="t-whatlinkshere"><a href="/wiki/Special:WhatLinksHere/Category:Clovis,_California" title="Pokaż listę wszystkich stron linkujących do tej strony [j]" accesskey="j">Linkujące</a></li><li id="t-recentchangeslinked"><a href="/wiki/Special:RecentChangesLinked/Category:Clovis,_California" rel="nofollow" title="Ostatnie zmiany w stronach, do których ta strona linkuje [k]" accesskey="k">Zmiany w linkowanych</a></li><li id="t-upload"><a href="/wiki/Special:Upload" title="Prześlij pliki [u]" accesskey="u">Prześlij plik</a></li><li id="t-specialpages"><a href="/wiki/Special:SpecialPages" title="Lista wszystkich specjalnych stron [q]" accesskey="q">Strony specjalne</a></li><li id="t-permalink"><a href="/w/index.php?title=Category:Clovis,_California&amp;oldid=257334997" title="Stały link do tej wersji strony">Link do tej wersji</a></li><li id="t-info"><a href="/w/index.php?title=Category:Clovis,_California&amp;action=info" title="Więcej informacji na temat tej strony">Informacje o tej stronie</a></li><li id="t-wikibase"><a href="https://www.wikidata.org/wiki/Special:EntityPage/Q7298311" title="Link do powiązanego elementu w repozytorium danych [g]" accesskey="g">Element Wikidanych</a></li>					</ul>
							</div>
		</div>
			<div class="portal" role="navigation" id='p-lang' aria-labelledby='p-lang-label'>
			<h3 lang="pl" dir="ltr" id='p-lang-label'>W innych językach</h3>

			<div class="body">
									<ul>
						<li class="interlanguage-link interwiki-ar"><a href="https://ar.wikipedia.org/wiki/%D9%83%D9%84%D9%88%D9%81%D9%8A%D8%B3_(%D9%83%D8%A7%D9%84%D9%8A%D9%81%D9%88%D8%B1%D9%86%D9%8A%D8%A7)" title="كلوفيس (كاليفورنيا) – arabski" lang="ar" hreflang="ar" class="interlanguage-link-target">العربية</a></li><li class="interlanguage-link interwiki-bg"><a href="https://bg.wikipedia.org/wiki/%D0%9A%D0%BB%D0%BE%D0%B2%D0%B8%D1%81_(%D0%9A%D0%B0%D0%BB%D0%B8%D1%84%D0%BE%D1%80%D0%BD%D0%B8%D1%8F)" title="Кловис (Калифорния) – bułgarski" lang="bg" hreflang="bg" class="interlanguage-link-target">Български</a></li><li class="interlanguage-link interwiki-ca"><a href="https://ca.wikipedia.org/wiki/Clovis_(Calif%C3%B2rnia)" title="Clovis (Califòrnia) – kataloński" lang="ca" hreflang="ca" class="interlanguage-link-target">Català</a></li><li class="interlanguage-link interwiki-ceb"><a href="https://ceb.wikipedia.org/wiki/Clovis_(lungsod)" title="Clovis (lungsod) – cebuano" lang="ceb" hreflang="ceb" class="interlanguage-link-target">Cebuano</a></li><li class="interlanguage-link interwiki-de"><a href="https://de.wikipedia.org/wiki/Clovis_(Kalifornien)" title="Clovis (Kalifornien) – niemiecki" lang="de" hreflang="de" class="interlanguage-link-target">Deutsch</a></li><li class="interlanguage-link interwiki-en"><a href="https://en.wikipedia.org/wiki/Clovis,_California" title="Clovis, California – angielski" lang="en" hreflang="en" class="interlanguage-link-target">English</a></li><li class="interlanguage-link interwiki-es"><a href="https://es.wikipedia.org/wiki/Clovis_(California)" title="Clovis (California) – hiszpański" lang="es" hreflang="es" class="interlanguage-link-target">Español</a></li><li class="interlanguage-link interwiki-eu"><a href="https://eu.wikipedia.org/wiki/Clovis_(Kalifornia)" title="Clovis (Kalifornia) – baskijski" lang="eu" hreflang="eu" class="interlanguage-link-target">Euskara</a></li><li class="interlanguage-link interwiki-fa"><a href="https://fa.wikipedia.org/wiki/%DA%A9%D9%84%D9%88%D9%88%DB%8C%D8%B3%D8%8C_%DA%A9%D8%A7%D9%84%DB%8C%D9%81%D8%B1%D9%86%DB%8C%D8%A7" title="کلوویس، کالیفرنیا – perski" lang="fa" hreflang="fa" class="interlanguage-link-target">فارسی</a></li><li class="interlanguage-link interwiki-fr"><a href="https://fr.wikipedia.org/wiki/Clovis_(Californie)" title="Clovis (Californie) – francuski" lang="fr" hreflang="fr" class="interlanguage-link-target">Français</a></li><li class="interlanguage-link interwiki-hr"><a href="https://hr.wikipedia.org/wiki/Clovis_(Kalifornija)" title="Clovis (Kalifornija) – chorwacki" lang="hr" hreflang="hr" class="interlanguage-link-target">Hrvatski</a></li><li class="interlanguage-link interwiki-ht"><a href="https://ht.wikipedia.org/wiki/Clovis,_Kalif%C3%B2ni" title="Clovis, Kalifòni – kreolski haitański" lang="ht" hreflang="ht" class="interlanguage-link-target">Kreyòl ayisyen</a></li><li class="interlanguage-link interwiki-it"><a href="https://it.wikipedia.org/wiki/Clovis_(California)" title="Clovis (California) – włoski" lang="it" hreflang="it" class="interlanguage-link-target">Italiano</a></li><li class="interlanguage-link interwiki-ja"><a href="https://ja.wikipedia.org/wiki/%E3%82%AF%E3%83%AD%E3%83%BC%E3%83%B4%E3%82%A3%E3%82%B9_(%E3%82%AB%E3%83%AA%E3%83%95%E3%82%A9%E3%83%AB%E3%83%8B%E3%82%A2%E5%B7%9E)" title="クローヴィス (カリフォルニア州) – japoński" lang="ja" hreflang="ja" class="interlanguage-link-target">日本語</a></li><li class="interlanguage-link interwiki-ko"><a href="https://ko.wikipedia.org/wiki/%ED%81%B4%EB%A1%9C%EB%B9%84%EC%8A%A4_(%EC%BA%98%EB%A6%AC%ED%8F%AC%EB%8B%88%EC%95%84_%EC%A3%BC)" title="클로비스 (캘리포니아 주) – koreański" lang="ko" hreflang="ko" class="interlanguage-link-target">한국어</a></li><li class="interlanguage-link interwiki-mg"><a href="https://mg.wikipedia.org/wiki/Clovis,_Kalifornia" title="Clovis, Kalifornia – malgaski" lang="mg" hreflang="mg" class="interlanguage-link-target">Malagasy</a></li><li class="interlanguage-link interwiki-new"><a href="https://new.wikipedia.org/wiki/%E0%A4%95%E0%A5%8D%E0%A4%B2%E0%A5%8B%E0%A4%AD%E0%A4%BF%E0%A4%B8,_%E0%A4%95%E0%A5%8D%E0%A4%AF%E0%A4%BE%E0%A4%B2%E0%A4%BF%E0%A4%AB%E0%A5%8B%E0%A4%B0%E0%A5%8D%E0%A4%A8%E0%A4%BF%E0%A4%AF%E0%A4%BE" title="क्लोभिस, क्यालिफोर्निया – newarski" lang="new" hreflang="new" class="interlanguage-link-target">नेपाल भाषा</a></li><li class="interlanguage-link interwiki-nl"><a href="https://nl.wikipedia.org/wiki/Clovis_(Californi%C3%AB)" title="Clovis (Californië) – niderlandzki" lang="nl" hreflang="nl" class="interlanguage-link-target">Nederlands</a></li><li class="interlanguage-link interwiki-pl"><a href="https://pl.wikipedia.org/wiki/Clovis_(Kalifornia)" title="Clovis (Kalifornia) – polski" lang="pl" hreflang="pl" class="interlanguage-link-target">Polski</a></li><li class="interlanguage-link interwiki-pnb"><a href="https://pnb.wikipedia.org/wiki/%DA%A9%D9%84%D9%88%D9%88%D8%B3" title="کلووس – Western Punjabi" lang="pnb" hreflang="pnb" class="interlanguage-link-target">پنجابی</a></li><li class="interlanguage-link interwiki-pt"><a href="https://pt.wikipedia.org/wiki/Clovis_(Calif%C3%B3rnia)" title="Clovis (Califórnia) – portugalski" lang="pt" hreflang="pt" class="interlanguage-link-target">Português</a></li><li class="interlanguage-link interwiki-ru"><a href="https://ru.wikipedia.org/wiki/%D0%9A%D0%BB%D0%BE%D0%B2%D0%B8%D1%81_(%D0%9A%D0%B0%D0%BB%D0%B8%D1%84%D0%BE%D1%80%D0%BD%D0%B8%D1%8F)" title="Кловис (Калифорния) – rosyjski" lang="ru" hreflang="ru" class="interlanguage-link-target">Русский</a></li><li class="interlanguage-link interwiki-sh"><a href="https://sh.wikipedia.org/wiki/Clovis,_California" title="Clovis, California – serbsko-chorwacki" lang="sh" hreflang="sh" class="interlanguage-link-target">Srpskohrvatski / српскохрватски</a></li><li class="interlanguage-link interwiki-sr"><a href="https://sr.wikipedia.org/wiki/%D0%9A%D0%BB%D0%BE%D0%B2%D0%B8%D1%81_(%D0%9A%D0%B0%D0%BB%D0%B8%D1%84%D0%BE%D1%80%D0%BD%D0%B8%D1%98%D0%B0)" title="Кловис (Калифорнија) – serbski" lang="sr" hreflang="sr" class="interlanguage-link-target">Српски / srpski</a></li><li class="interlanguage-link interwiki-sv"><a href="https://sv.wikipedia.org/wiki/Clovis,_Kalifornien" title="Clovis, Kalifornien – szwedzki" lang="sv" hreflang="sv" class="interlanguage-link-target">Svenska</a></li><li class="interlanguage-link interwiki-tl"><a href="https://tl.wikipedia.org/wiki/Clovis,_California" title="Clovis, California – tagalski" lang="tl" hreflang="tl" class="interlanguage-link-target">Tagalog</a></li><li class="interlanguage-link interwiki-tr"><a href="https://tr.wikipedia.org/wiki/Clovis,_Kaliforniya" title="Clovis, Kaliforniya – turecki" lang="tr" hreflang="tr" class="interlanguage-link-target">Türkçe</a></li><li class="interlanguage-link interwiki-ur"><a href="https://ur.wikipedia.org/wiki/%DA%A9%D9%84%D9%88%D9%88%DB%8C%D8%B3%D8%8C_%DA%A9%DB%8C%D9%84%DB%8C%D9%81%D9%88%D8%B1%D9%86%DB%8C%D8%A7" title="کلوویس، کیلیفورنیا – urdu" lang="ur" hreflang="ur" class="interlanguage-link-target">اردو</a></li><li class="interlanguage-link interwiki-uz"><a href="https://uz.wikipedia.org/wiki/Clovis_(California)" title="Clovis (California) – uzbecki" lang="uz" hreflang="uz" class="interlanguage-link-target">Oʻzbekcha/ўзбекча</a></li><li class="interlanguage-link interwiki-vi"><a href="https://vi.wikipedia.org/wiki/Clovis,_California" title="Clovis, California – wietnamski" lang="vi" hreflang="vi" class="interlanguage-link-target">Tiếng Việt</a></li><li class="interlanguage-link interwiki-vo"><a href="https://vo.wikipedia.org/wiki/Clovis_(California)" title="Clovis (California) – wolapik" lang="vo" hreflang="vo" class="interlanguage-link-target">Volapük</a></li><li class="interlanguage-link interwiki-war"><a href="https://war.wikipedia.org/wiki/Clovis,_California" title="Clovis, California – waraj" lang="war" hreflang="war" class="interlanguage-link-target">Winaray</a></li><li class="interlanguage-link interwiki-zh"><a href="https://zh.wikipedia.org/wiki/%E5%85%8B%E6%B4%9B%E7%BB%B4%E6%96%AF_(%E5%8A%A0%E5%88%A9%E7%A6%8F%E5%B0%BC%E4%BA%9A%E5%B7%9E)" title="克洛维斯 (加利福尼亚州) – chiński" lang="zh" hreflang="zh" class="interlanguage-link-target">中文</a></li><li class="interlanguage-link interwiki-zh-min-nan"><a href="https://zh-min-nan.wikipedia.org/wiki/Clovis_(California)" title="Clovis (California) – Chinese (Min Nan)" lang="zh-min-nan" hreflang="zh-min-nan" class="interlanguage-link-target">Bân-lâm-gú</a></li>					</ul>
				<div class="after-portlet after-portlet-lang"><span class="wb-langlinks-edit wb-langlinks-link"><a href="https://www.wikidata.org/wiki/Special:EntityPage/Q7298311#sitelinks-wikipedia" title="Edytuj linki pomiędzy wersjami językowymi" class="wbc-editpage">Edytuj linki</a></span></div>			</div>
		</div>
				</div>
		</div>
		<div id="footer" role="contentinfo" lang="pl" dir="ltr">
							<ul id="footer-info">
											<li id="footer-info-lastmod"> Tę stronę ostatnio edytowano 06:46, 3 wrz 2017.</li>
											<li id="footer-info-copyright">Tekst udostępniany na <a href="https://creativecommons.org/licenses/by-sa/3.0/deed.pl">licencji Creative Commons: uznanie autorstwa, na tych samych warunkach</a>, z możliwością obowiązywania dodatkowych ograniczeń.
Zobacz szczegółowe informacje o <a href="https://wikimediafoundation.org/wiki/Warunki_korzystania">warunkach korzystania</a>.</li>
									</ul>
							<ul id="footer-places">
											<li id="footer-places-privacy"><a href="https://wikimediafoundation.org/wiki/Privacy_policy" class="extiw" title="wmf:Privacy policy">Polityka ochrony prywatności</a></li>
											<li id="footer-places-about"><a href="/wiki/Commons:Witamy" title="Commons:Witamy">O Commons</a></li>
											<li id="footer-places-disclaimer"><a href="/wiki/Commons:Informacje_prawne" title="Commons:Informacje prawne">Zastrzeżenia</a></li>
											<li id="footer-places-developers"><a href="https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute">Dla deweloperów</a></li>
											<li id="footer-places-cookiestatement"><a href="https://wikimediafoundation.org/wiki/Cookie_statement">Komunikat na temat ciasteczek</a></li>
											<li id="footer-places-mobileview"><a href="//commons.m.wikimedia.org/w/index.php?title=Category:Clovis,_California&amp;mobileaction=toggle_view_mobile" class="noprint stopMobileRedirectToggle">Wersja dla urządzeń mobilnych</a></li>
									</ul>
										<ul id="footer-icons" class="noprint">
											<li id="footer-copyrightico">
							<a href="https://wikimediafoundation.org/"><img src="/static/images/wikimedia-button.png" srcset="/static/images/wikimedia-button-1.5x.png 1.5x, /static/images/wikimedia-button-2x.png 2x" width="88" height="31" alt="Wikimedia Foundation"/></a>						</li>
											<li id="footer-poweredbyico">
							<a href="//www.mediawiki.org/"><img src="/static/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" srcset="/static/images/poweredby_mediawiki_132x47.png 1.5x, /static/images/poweredby_mediawiki_176x62.png 2x" width="88" height="31"/></a>						</li>
									</ul>
						<div style="clear:both"></div>
		</div>
		<script>(window.RLQ=window.RLQ||[]).push(function(){mw.loader.load("/w/load.php?debug=false\u0026lang=pl\u0026modules=user\u0026skin=vector\u0026user=Jdx\u0026version=06kqz84");});</script>
<script>(window.RLQ=window.RLQ||[]).push(function(){mw.config.set({"wgPageParseReport":{"limitreport":{"cputime":"0.036","walltime":"0.046","ppvisitednodes":{"value":18,"limit":1000000},"ppgeneratednodes":{"value":0,"limit":1500000},"postexpandincludesize":{"value":3444,"limit":2097152},"templateargumentsize":{"value":0,"limit":2097152},"expansiondepth":{"value":4,"limit":40},"expensivefunctioncount":{"value":1,"limit":500},"entityaccesscount":{"value":2,"limit":400},"timingprofile":["100.00%   40.436      1 -total"," 92.13%   37.253      1 Template:Interwiki_from_wikidata","  7.66%    3.096      1 Template:-"]},"scribunto":{"limitreport-timeusage":{"value":"0.021","limit":"10.000"},"limitreport-memusage":{"value":896939,"limit":52428800}},"cachereport":{"origin":"mw1216","timestamp":"20170922160907","ttl":1900800,"transientcontent":false}}});});</script><script>(window.RLQ=window.RLQ||[]).push(function(){mw.config.set({"wgBackendResponseTime":148,"wgHostname":"mw1321"});});</script>
	</body>
</html>

This is creepy... I have no idea what is going on. That line isn't even JS.

Jdx added a comment.EditedSep 23 2017, 3:27 AM

I've noticed that the error also appears on Special:Contributions and an other special page(s). Although File, Commons, Template and User namespaces are OK. I've tried to restart my browser and bypass cache (Ctrl+Shift+R) but it hasn't helped.

I go to https://commons.wikimedia.org/wiki/Category:Clovis,_California?debug=true in Firefox 55 on Linux and I do not see any such error pop-up displayed. :(

Aklapper renamed this task from Error when entering a category on Commons to Error when entering a category on Commons: "SyntaxError: missing } after property list".Sep 23 2017, 2:18 PM
Jdx added a comment.Sep 23 2017, 5:30 PM

Perhaps it depends on gadgets one has turned on? I also can't see the error when I'm logged out.

Perhaps it depends on gadgets one has turned on? I also can't see the error when I'm logged out.

That's quite likely... :(

Jdx added a comment.Sep 24 2017, 1:02 PM

Guys, do you have Cat-a-lot turned on? Because it seems that this is the gadget that causes the problem. Everything seems to be fine when I turned it off.

That does look possible, as the main body of Cat-a-lot is only enabled on Special: and Category: namespaces.

What is your interface language? I suspect some issues in that as I'm unable to reproduce the issue when I'm using English as my interface language.

Perhelion added a subscriber: Perhelion.EditedSep 24 2017, 3:32 PM

I'm also unable to reproduce. @Jdx have you tested other browsers (or other systems)? Have you switched ALL other gadgets off? Maybe this is a incompatibility between two gadgets. The hint from @zhuyifei1999 is also possible.

Can you test BugZilla (which has maybe a clear link to the script line with the missing "}")!?
I got an Wikidata load fail on this Cat Failed to load resource: the server responded with a status of 404 ()
(I fixed just https://commons.wikimedia.org/wiki/User:TheDJ/wdcat.js
, maybe https://commons.wikimedia.org/wiki/MediaWiki:Gadget-GallerySlideshow.js could also need an update).

Jdx added a comment.Sep 24 2017, 4:31 PM

@zhuyifei1999, @Perhelion My UI's language is Polish, but you might also try Russian and Ukrainian. I confirm that the error doesn't appear for English, German, French, Spanish and a few other languages.

Jdx added a comment.Sep 24 2017, 4:57 PM

OK guys, I've found the bug: https://commons.wikimedia.org/w/index.php?title=MediaWiki%3AGadget-Cat-a-lot.js%2Fpl&type=revision&diff=259650358&oldid=236635888. Shame on me – I introduced it in March. The strange thing is that I or anybody else noticed the bug/error earlier. On the other hand, I have never touched Russian nor Ukrainian translations.

Perhelion added a comment.EditedSep 24 2017, 5:27 PM

@Jdx that was really my first attempt, but I fully forget to check it. :-P

Perhelion closed this task as Resolved.Sep 24 2017, 5:28 PM
Aklapper renamed this task from Error when entering a category on Commons: "SyntaxError: missing } after property list" to Error entering a category on Commons: "SyntaxError: missing } after property list" (due to MediaWiki:Gadget-Cat-a-lot.js/pl).Sep 24 2017, 6:15 PM